[mythtv-users] New server build, go with 0.22?

Walker zflyer at gmail.com
Tue Jun 16 00:48:15 UTC 2009


Hello!

My requirements are pretty minimal, just one pvr-150 and one HDHR, so
I was wondering if I should make the transition from 0.21 to SVN
0.22/QT4 now if 0.22 is stable for my relatively simple setup.  No
frontend being used.

Thanks.


More information about the mythtv-users mailing list